from django.urls import path
from . import views

urlpatterns = [
    path('', views.Sistemas_xCliente_IMMEX_ListView.as_view(), name='sistemasXcli_IMMEX'),
    path('create_sistema/',views.Sistemas_xCliente_IMMEX_CreateView.as_view(), name='create_sistemaIMMEX'),
    path('create_Cliente/', views.ClientesIMMEX_CreateView.as_view(), name='ClientesIMMEX_Create'),
    path('checkRfcA24/', views.Check_IMMEX_RFC.as_view(), name='checkRfcA24' ),
    path('api/registro/', views.RegistroUsuarios.as_view(), name='api_registro'),
    path('api/login/', views.LoginIMMEX.as_view(), name='api_login'),        
]